Package io.dapr.actors

# Annotation Type ActorMethod

    @Documented
    @Target(METHOD)
    @Retention(RUNTIME)
    public @interface ActorMethod

- ## Required Element Summary

  Required Elements
  Modifier and Type | Required Element | Description
  --- | --- | ---
  `java.lang.Class` | `returns` | Actor's method return type.

- ## Element Details

  - ### returns

    java.lang.Class returns
    Actor's method return type. This is required when result object is within a Mono response.
    Returns:
      Actor's method return type.